body {
    background-color: lightgrey;
    width: 800px;
    margin: auto;

}

div.message {
    margin: 10px;
    padding: 10px;
    background-color: #d0ece7;
    position: relative;
}


div.user {
    margin: 2px;
    padding: 2px;
    background: #45a86b;
    width: 300px;
    top: 2px;    
    position: absolute;
    color: blue;
}

div.stamp {
    background: #37a3a1;
    margin: 2px;
    padding: 2px;
    width: 300px;
    right: 2px;
    top: 2px;    
    position: absolute;
    text-align: right;
    color: blue;
}   


div.content {
    padding: 10px;
    margin-top: 25px;
    
}

div.attachment {
    text-align: center;
    width: 60%;
    margin-left:20%;
    margin-right:20%;
    margin-bottom:10px;
    background: lightgray;
}

div.preview {
    height: 200px;
    text-align: center;
}

img.preview{
    height: 100%;
}



div.reply {
    background-color: #e2eff9;
    position: relative;
    padding: 5px;
    margin-left: 30px;
}

div.reply_user {
    margin: 2px;
    padding: 2px;
    background: #89ab96;
    width: 300px;
    top: 2px;    
    position: absolute;
    color: blue;
}

div.reply_stamp {
    background: #7b9c9b;
    margin: 2px;
    padding: 2px;
    width: 300px;
    right: 2px;
    top: 2px;    
    position: absolute;
    text-align: right;
    color: blue;
}   


div.reply_message {
    margin: 5px;
    color: gray;
    margin-top: 25px;
    padding: 10px;
    background-color: #e2eff9;
    position: relative;
}

div.avatar {
    position: absolute;
    left: -55px;
    width: 50px;
}

img.avatar {
    width: 100%;
}
